#!/bin/bash
#echo $HOME
DFDIR=`cat /etc/passwd | grep d5000 | cut -d ":" -f 6 ` 
#LOGDIR=$DFDIR/var/log/netcard
#mkdir -p $LOGDIR
echo $DFDIR
#echo $LOGDIR

echo "$DFDIR/lib/libnic_shm.so"
echo "$DFDIR/bin/sys_nicmonitor"

mv /usr/lib64/libnic_shm.so $DFDIR/lib
mv /usr/bin/sys_nicmonitor $DFDIR/bin

chown d5000.d5000 $DFDIR/lib/libnic_shm.so
chown d5000.d5000 $DFDIR/bin/sys_nicmonitor
